[Details]
Name=Double Commander Portable
AppID=DoubleCommanderPortable
Publisher=doublecmd.sourceforge.net 
Homepage=doublecmd.sourceforge.net 
Category=Utilities
Description=Double Commander is a cross platform open source file manager with two panels side by side. It is inspired by Total Commander and features some new ideas.
Language=Multilingual

[Version]
PackageVersion=1.0.1.0
DisplayVersion=1.0.1 beta build 35 

[Control]
Icons=1
Start=DoubleCommanderPortable.exe
